PTCCB - Frontend - Bug #12622

Apply for Toxic chemical import license > Add product > no validation appears for product info
form> without filling anything it's saving the product. please make validation for required fields

02/05/2025 11:47 AM - priyanka Sharma

Status: Closed Start date: 02/05/2025
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Product Registration SNo  Tariff Number Description Of Good Quantity In Unit Of Sale  Price Per Unit Of

> Toxic Chemical Quantity in units of Sale

> Pesticides 1 0.00 Rs 0.00 0 Select Unit v
+ Mercury

Price Per Unit of Sale
+ Radioactive source 2 0.00 Rs 0.00

> Refrigerant gases 0
History

#1 - 02/12/2025 05:07 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 08:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
